/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* mettre la légende sous les blocs d'image à droite */
.wp-block-image figcaption {
    font-size: 13px;
    text-align: right;
}

/* icône Linkedin du menu secondaire */
.social-linkedin svg {
	position: relative;
	top: 5px;
	fill: #ffffff;
}
.social-linkedin svg:hover {
	fill: rgba(128,128,128,3);
}

/* Couleurs personnalisées */
.has-bleu-titre-et-bouton-background-color {
	background-color: #133d59;
}
.has-bleu-titre-et-bouton-color {
	color: #133d59;
}
.has-bleu-titre-et-bouton-border-color {
	border-color: #133d59;
}
.has-noir-background-color {
	background-color: #000000;
}
.has-noir-color {
	color: #000000;
}
.has-noir-border-color {
	border-color: #000000;
}
.has-gris-bleute-cyan-background-color {
	background-color: #abb8c3;
}
.has-gris-bleute-cyan-color {
	color: #abb8c3;
}
.has-gris-bleute-cyan-border-color {
	border-color: #abb8c3;
}
.has-arriere-plan-gris-bleute-background-color {
	background-color: #d0dbe0;
}
.has-arriere-plan-gris-bleute-color {
	color: #d0dbe0;
}
.has-arriere-plan-gris-bleute-border-color {
	border-color: #d0dbe0;
}
.has-arriere-plan-gris-background-color {
	background-color: #acaeb1;
}
.has-arriere-plan-gris-color {
	color: #acaeb1;
}
.has-arriere-plan-gris-border-color {
	border-color: #acaeb1;
}